@charset "utf-8";
/* CSS Document */

a.miami-dade-title h1 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:300%;
	padding:35px 0 0 8px;
}

.facts-title-container h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:200%;
	font-style:italic;
	padding:61px 0px 0 0;
	margin-left:-2px;
}

.mpo-title-container h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:120%;
	font-style:italic;
	padding:2px 0 0 8px;
}

